#views-bootstrap-view-noticias-web32-page-6 > div > div.envoltorio-noticias >
article.node--type-noticias > h2
 {
    padding: 10%;
    height: 152px;    
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis; 
}

#views-bootstrap-view-noticias-web32-page-6 > div > div.envoltorio-noticias >
article.node--type-noticias > h3
 {
    padding: 10%;
    height: 152px;    
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis; 
    border-top: none!important;
}

.envoltorio-noticias .field--name-field-noticia-fotografia img
{
  width: 320px;
  height: 190px;
}

/*col-12.col-sm-6.col-md-6.col-lg-4.col-xl-4.envoltorio-noticias >
article.node--type-noticias > div:nth-of-type(2)*/
.envoltorio-noticias .text-formatted
{
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;

}

/*.col-12.col-sm-6.col-md-6.col-lg-4.col-xl-4.envoltorio-noticias >
article.node--type-noticias > div:nth-of-type(2) > div:nth-of-type(3)*/
.envoltorio-noticias .field--name-field-tax-etiquetas
{
  max-height: 320px;
  min-height: 90px;
}


@media only screen and (max-width: 991px) {

  #views-bootstrap-view-noticias-web32-page-6 > div > div.envoltorio-noticias >
  article.node--type-noticias > h2
  {
    padding: 10%;
    height: 217px;    
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis;
  } 

  #views-bootstrap-view-noticias-web32-page-6 > div > div.envoltorio-noticias >
  article.node--type-noticias > h3
  {
    padding: 10%;
    height: 217px;    
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis;
    border-top: none!important;
  } 


}

/**/
